<?php

error_reporting(E_ALL);
ini_set('display_errors', 0);
ini_set("max_execution_time", 100);	

date_default_timezone_set('Europe/Moscow');

require 'vendor/autoload.php';
require '/vhosts/adanar.argumenti.ru/vendor/masterforweb/dblite/db_lite.php';

db_config('argtest', "mysql:host=5.189.239.12;dbname=argumentiru", "copyuser", 'assfHkiodvwed13');


//db_config('argumentiru', 'mysql:host=mysql;dbname=argumentiru', 'argumentiru', 'FGH12k90yuiREYfg');


$admin = new AKdmin();
$admin->config(__DIR__.'/config/config.json')->init();
